package intrinsic.mx.core;

public class TextFieldFactory extends Object implements intrinsic.mx.core.ITextFieldFactory {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public TextFieldFactory() {
}


/** Static Methods */
public static native intrinsic.mx.core.ITextFieldFactory getInstance();

/** Methods */
public native intrinsic.flash.text.TextField createTextField(intrinsic.mx.core.IFlexModuleFactory arg0);

}
